Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
URI 0 URI-5.10 5.10 -
URI::Escape 0 URI-5.10 5.10 -
Unicode::Normalize 0 Unicode-Normalize-1.26 1.26 5.007003
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.64 7.64 5.015002
Test::More 0 Test-Simple-1.302190 1.302190 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.64 7.64 5.015002